0.14.4 Modules and Helpers

Upgraded to 0.14.4 on an app with two modules, Foo:: and Bar:: before
the upgrade I had

/helpers/foo/foo_helper.rb
/helpers/bar/bar_helper.rb

Now it is looking for foo_controller_helper.rb in /helpers/ and not
the subdirectory.

Not sure if it’s something in my routes? But it worked before and I
can’t figure out why it would have issues at all.

-Paul

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs